Bug 896256 - updating package touches configuration files
Summary: updating package touches configuration files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On:
Blocks: 902691 919154
TreeView+ depends on / blocked
 
Reported: 2013-01-16 22:25 UTC by Nathan Kinder
Modified: 2013-03-08 09:09 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.2.11.15-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 919154 (view as bug list)
Environment:
Last Closed: 2013-02-21 08:22:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 327093 None None None Never
Red Hat Product Errata RHSA-2013:0503 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2013-02-21 08:18:44 UTC

Description Nathan Kinder 2013-01-16 22:25:47 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/556

I had a custom certmap.conf as part of a pki-core install and after upgrading it was reverted to a standard certmap.conf.

389-ds-base-1.3.0.0-1.fc18.x86_64

This particular system had done some previous testing of these bits. When F-18 came out I wanted to sync it to reality so I did a: yum distro-sync

This downgraded to 389-ds-base-1.3.0-0.1.a1

Then I updated back to 1.3.0.0-1

Comment 7 Sankar Ramalingam 2013-02-05 10:50:45 UTC
Added a comment to "/etc/dirsrv/slapd-kvm-guest-02/certmap.conf" file and upgraded the instance from RHEL6.3 to RHEL6.4. The file's content is not updated after upgrade. Hence marking the bug as Verified.

Comment 8 errata-xmlrpc 2013-02-21 08:22:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0503.html


Note You need to log in before you can comment on or make changes to this bug.